Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP!!!!!!! Ipod Touch 2G iOS HELP

  1. #1
    Default HELP!!!!!!! Ipod Touch 2G iOS HELP
    The Ipod 2G latest firmware is 4.2.1 but when i try to download an app from the store it says i need to be iOS 5.0 or higher or it says it's incompatible is there any way i can get apps to work ???

  2. #2
    Retired Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,027
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Time to update ya phone sounds like

  3. #3
    I don't want to buy another iPod Touch is there a way i can edit the app to be compatible with iOS 4.2.1

  4. #4
    Edit this plist file.

    /System/Library/CoreServices/SystemVersion.plist

    The last entry should be "product version" just change it to what you want.

    Check out WW2 for iOS 8 - Widget-Weather 2.0

  5. #5
    Then once i do that i can download apps from the store again or will i have to ssh them

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •